@font-face {
    font-family: 'GillSansRegular';
    src: url('//www.globalchampionstour.com/assets/fonts/gillsans.eot');
    src: url('//www.globalchampionstour.com/assets/fonts/gillsans.eot') format('embedded-opentype'),
         url('//www.globalchampionstour.com/assets/fonts/gillsans.woff') format('woff'),
         url('//www.globalchampionstour.com/assets/fonts/gillsans.ttf') format('truetype'),
         url('//www.globalchampionstour.com/assets/fonts/gillsans.svg#GillSansRegular') format('svg');
}

@font-face {
    font-family: 'GillSansLight';
    src: url('//www.globalchampionstour.com/assets/fonts/gillsans-light.eot');
    src: url('//www.globalchampionstour.com/assets/fonts/gillsans-light.eot') format('embedded-opentype'),
         url('//www.globalchampionstour.com/assets/fonts/gillsans-light.woff') format('woff'),
         url('//www.globalchampionstour.com/assets/fonts/gillsans-light.ttf') format('truetype'),
         url('//www.globalchampionstour.com/assets/fonts/gillsans-light.svg#GillSansLight') format('svg');
}

@font-face {
    font-family: 'BelweRegular';
    src: url('//www.globalchampionstour.com/assets/fonts/belwe-regular.eot');
    src: url('//www.globalchampionstour.com/assets/fonts/belwe-regular.eot') format('embedded-opentype'),
         url('//www.globalchampionstour.com/assets/fonts/belwe-regular.woff') format('woff'),
         url('//www.globalchampionstour.com/assets/fonts/belwe-regular.ttf') format('truetype'),
         url('//www.globalchampionstour.com/assets/fonts/belwe-regular.svg#BelweRegular') format('svg');
}

@font-face {
    font-family: 'BelweMedium';
    src: url('//www.globalchampionstour.com/assets/fonts/belwe-medium.eot');
    src: url('//www.globalchampionstour.com/assets/fonts/belwe-medium.eot') format('embedded-opentype'),
         url('//www.globalchampionstour.com/assets/fonts/belwe-medium.woff') format('woff'),
         url('//www.globalchampionstour.com/assets/fonts/belwe-medium.ttf') format('truetype'),
         url('//www.globalchampionstour.com/assets/fonts/belwe-medium.svg#BelweMedium') format('svg');
}

@font-face {
    font-family: 'Digital-7Regular';
    src: url('//www.globalchampionstour.com/assets/fonts/digital-7.eot');
    src: url('//www.globalchampionstour.com/assets/fonts/digital-7.eot?#iefix') format('embedded-opentype'),
         url('//www.globalchampionstour.com/assets/fonts/digital-7.woff') format('woff'),
         url('//www.globalchampionstour.com/assets/fonts/digital-7.ttf') format('truetype'),
         url('//www.globalchampionstour.com/assets/fonts/digital-7.svg#Digital-7Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}